Skip site navigation (1) Skip section navigation (2)

Re: versions

From: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
To: John Fabiani <john(at)jfcomputer(dot)com>
Cc: "pgadmin-support(at)postgresql(dot)org" <pgadmin-support(at)postgresql(dot)org>
Subject: Re: versions
Date: 2011-12-11 21:54:22
Message-ID: 1323640462.2314.3.camel@localhost.localdomain (view raw or flat)
Thread:
Lists: pgadmin-support
On Sun, 2011-12-11 at 13:50 -0800, John Fabiani wrote:
> Ok then how can I use the correct versions.  I need to back and restore for both versions.

Install them :)

And if your linux distro doesn't have them prepackaged, you still can
compile them.

PS: answer to the list please.


-- 
Guillaume
  http://blog.guillaume.lelarge.info
  http://www.dalibo.com


In response to

  • Re: versions at 2011-12-11 21:06:27 from Guillaume Lelarge

pgadmin-support by date

Next:From: Guillaume LelargeDate: 2011-12-11 21:54:52
Subject: Re: versions
Previous:From: Guillaume LelargeDate: 2011-12-11 21:06:27
Subject: Re: versions

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group